/* Documento CSS  */
body {
  margin: 0;
  padding: 0;
  height: 100%; 
  max-height: 100%; 
  background-color: #005B5B;
  font-family: Helvetica, Arial, Verdana, sans-serif; 
  font-size: 12px;
  overflow: hidden;
}
.opcion_menu {
    text-decoration: none;
    text-align:left;
	margin:4px;
	padding:0; //Ya no necesito el padding, tambien quitare el borde que puse antes.
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#000000;
	border-left:10px solid #AAAA00;
	}
.opcion_menu_intro {
    text-decoration: none;
    text-align:left;
	margin:4px;
	padding:0; //Ya no necesito el padding, tambien quitare el borde que puse antes.
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#000000;
	border-left:10px solid #CACAFF;
	}
.opcion_menu_cefore {
    text-decoration: none;
    text-align:left;
	margin:4px;
	padding:0; //Ya no necesito el padding, tambien quitare el borde que puse antes.
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#000000;
	border-left:10px solid #FF9900;
	}
.opcion_menu_autoria {
    text-decoration: none;
    text-align:left;
	margin:4px;
	padding:0; //Ya no necesito el padding, tambien quitare el borde que puse antes.
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#000000;
	border-left:10px solid #990066;
	}
.opcion_submenu {
    text-decoration: none;
        text-align:left;
	margin:4px;
	padding:0; //Ya no necesito el padding, tambien quitare el borde que puse antes.
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-style:italic;
	background-color:#000000;
	border-left:8px solid #666666;
	}

#navi {  
	list-style:none;
	margin:0;
	padding:0;
}
#navi li {
	margin:4px;
	padding:0; //Ya no necesito el padding, tambien quitare el borde que puse antes.
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	background-color:#CCCCFF;
	}
#navi li a {
	display:block; //Convertimos el vínculo en un bloque.
	width:100px;
	padding:4px 0;
	text-decoration:none;
	text-align:center;
	font-size:14px;
	color:#FFFFFF;
	background-color:#000000;
	border-left:10px solid #666666;  //Agrego un borde ancho a la izquierda
}
//Ahora vamos con el hover:
#navi li a:hover {
	color:#99CC00;
	background-color:#003366;
	border-left-color:#99CC00; //Luego le cambio el color al borde en el evento hover.
}

.cabeceira {
	top: 0;
	left: 0; 
	width: 100%; 
	height: 100%;
	position: absolute;
	background-color: #005B5B;
	border-bottom: 5px solid #AAAA00;
}

.cabeceira_h1 {
	text-align: center;
	font-size: 20px;
	color: #FFF;
	padding-top: 5px;
	text-shadow: #000 1px 1px 5px;
	letter-spacing: -1px;
	margin: 0;
	
}
.menu {
	top: 0;
	left: 0; 
	width: 300; 
	height: 100%;
	position: absolute;
	overflow: auto; 
	background-color: #005B5B;
	border-right: 5px solid #AAAA00;
	
	
}
.contenido {
  top: 105px;
  left: 0;
  bottom: 50px; 
  right: 0;
  height: 100%;
  position: fixed;
  overflow: auto;
  background-color: #FFFFC1;
  padding: 20px;
  border-top: 5px solid #AAAA00;
}

#contenido h1 {
	text-align: left;
	font-size: 20px;
	color: #C00;
	text-shadow: #000 1px 1px 3px;
}

#contenido p{
	text-align: justify;
	font-size: 12px;
	color: #000;
	line-height: 140%;
}


  
.autoria {
    text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
	border-bottom: 5px solid  #AAAA00;
}

/* HACKS para IE */

* html body {
	padding: 105px 0 50px 0; 
}

* html #container {
	height: 100%; 
	width: 100%; 
}

* html #header {
	height: 105px;
}

* html #footer {
	height: 50px;
}